{% load wagtailimages_tags %}

<div class="flex justify-between items-center gap-4">
    <h1 class="head-6xl">{{ self.title }}</h1>
    {% image self.picture max-200x200 class="max-w-[75px] max-h-[75px]" %}
</div>
